.detail-w{ background-color: #f2f2f2; overflow:hidden;}
.full-case-crumbs {
	position: relative;
	z-index: 10;

	margin:auto;	 
	padding: 14px 0;
	background-color: #ededed
}
.weblg{	max-width:1400px; margin:auto;}
.full-case-crumbs.crumbs-fff {
	background-color: #fff
}
.full-case-crumbs .crumbs {
	float: left;
	font-size:16px;
}
.full-case-crumbs .crumbs a, .full-case-crumbs .crumbs i, .full-case-crumbs .crumbs span {
margin:0 10px;
 
	font-size: 16px;
	line-height: 42px
}
.full-case-crumbs .crumbs a:hover {
	color: #d90000
}
.full-case-crumbs .crumbs i {
	padding: 0 .8em;
	font-family: consolas;
	font-style: normal
}
 
.full-case-crumbs .crumbs  {
	padding-left: 26px;
	background: url("../images/crumbhome.png") no-repeat 0 10px;    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
 
.full-case-crumbs .other-channel {
	position: relative;
	float: right;
	z-index: 10;
	width: 307px;
	font-size: 16px;
	line-height: 42px;
	color: #666
}
.full-case-crumbs .other-channel .channel-title {
	background-color: #fff;
	padding-left: 28px;
	background: #fff url("../images/otherarr.png") no-repeat 270px center;
	cursor: pointer
}
.full-case-crumbs .other-channel .channel-dropdown {
	display: none;
	position: absolute;
	left: 0;
	top: 42px;
	width: 100%;
	padding-bottom: 18px;
	border: 1px solid #d2d2d2;
	background-color: #fff;
	max-height: 462px;
	overflow-y: auto
}
.full-case-crumbs .other-channel .channel-dropdown a {
	display: block;
	padding-left: 28px
}
.full-case-crumbs .other-channel .channel-dropdown a:hover {
	background-color: #d80000;
	color: #fff
}
.full-case-crumbs .edit {
	float: right;
	width: 15%;
	height: 42px;
	text-align: center;
	background-color: #fff
}
.full-case-crumbs .edit span {
	display: inline-block;
	vertical-align: top;
*display:inline;
*zoom:1;
	font-size: 16px;
	line-height: 42px;
	color: #d90000;
	padding-left: 44px;
	background: url(../images/editbkac.png) no-repeat 0 44.9%
}

#content {
margin-left: -290px; float: left; width: 100%;
}

.g-news-detail {
	padding-bottom: 0px;
	margin:auto;
}
.g-news-detail .inside-nav a {
	border-bottom-color: #f2f2f2
}
.g-news-detail .inside-nav a:hover {
	border-bottom-color: #d90000
}
.g-news-detail .detail-container {
	padding-top: 10px;
	max-width: 1400px;
	margin: 0 auto;
	overflow: hidden;  
}
.g-news-detail .case-news-article {
 
  overflow: hidden;
  line-height:30px; font-size:16px;
  padding:30px; background:#FFFFFF; margin-left: 290px;
}
.g-news-detail .case-news-article .share {
	position: static;
	float: right
}
.g-news-detail .detail-sidebar {
	float: right;
	width: 270px;
	 
}
.g-news-detail .qrcode-wrapper {
	margin-bottom: 10px;
	padding: 32px 0 38px;
	background-color: #fff;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	color: #666
}
.g-news-detail .qrcode-wrapper .label {
	padding: 10px 0 7px
}
.g-news-detail .qrcode-wrapper img {
	vertical-align: middle
}


.g-news-detail .likearc {
	margin-bottom: 10px;
	background-color: #fff;    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.g-news-detail .likearc .title {
	padding-left: 20px;
	font-size: 18px;
	line-height: 52px;
	color: #333;
	border-bottom: 1px solid #d9d9d9
}
.likearc ul
{padding: 16px 12px 28px 20px; line-height:30px;}
.likearc ul li{
overflow: hidden; text-overflow:ellipsis; white-space: nowrap;
}

.g-news-detail .hot-tags {
	margin-bottom: 10px;
	background-color: #fff
}
.g-news-detail .hot-tags .title {
	padding-left: 20px;
	font-size: 18px;
	line-height: 52px;
	color: #333;
	border-bottom: 1px solid #d9d9d9
}
.g-news-detail .hot-tags ul {
	min-height: 68px;
	padding: 16px 12px 28px 20px
}
.g-news-detail .hot-tags ul li {
	float: left;
	width: 31%;
	margin:1.5% 1%;
	line-height:30px;
}
.g-news-detail .hot-tags ul a {
	display: block;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	background-color: #f2f2f2;
	text-align: center;
	font-size: 14px;
	line-height: 35px;
	color: #333
}
.g-news-detail .page-ctrl {
	padding: 22px 26px 19px 18px;
	background-color: #fff
}
.g-news-detail .page-ctrl .label {
	position: relative;
	margin-bottom: 12px;
	padding-left: 9px;
	background-position: 0 center;
	background-repeat: no-repeat;
	font-size: 18px;
	line-height: 30px;
	color: #333
}
.g-news-detail .page-ctrl .label span {
	position: absolute;
	right: 0;
	top: 50%;
	padding-left: 5px;
	color: #ddd;
	font-size: 0;
	width: 130px;
	height: 1px;
	background-color: #ccc
}
.g-news-detail .page-ctrl .prev {
	background-image: url("../webimages/newsprev.png")
}
.g-news-detail .page-ctrl .next {
	background-image: url("../webimages/newsnext.png")
}
.g-news-detail .page-ctrl .item {
	margin-bottom: 25px
}
.g-news-detail .page-ctrl a {
	display: block;
	font-size: 16px;
	line-height: 24px;
	color: #666666;
	max-height: 72px;
	line-height: 24px;
	display: -webkit-box;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3
}
.g-news-detail .page-ctrl a:hover {
	color: #d9000d
}
.g-news-detail .page-ctrl .date {
	display: block
}



.g-return-wrapper {
	text-align: center;
	font-size: 0;
	padding: 30px 0 50px
}
.g-return-wrapper a {
	display: inline-block;
	vertical-align: top;
*display:inline;
*zoom:1;
	min-width: 80px;
	margin: 0 10px;
	padding: 0 30px;
	font-size: 16px;
	line-height: 35px;
	border: solid 1px #ccc;
	-webkit-transition: all ease .2s;
	-o-transition: all ease .2s;
	-moz-transition: all ease .2s;
	transition: all ease .2s;
	color: #666;
	overflow: hidden;
	text-align: center
}
.g-return-wrapper a:hover {
	border-color: #d90000;
	color: #d90000
}

.w {
  width:100%; overflow:hidden;
}

.site-article-wrapper {
	max-width:1400px; 
	margin: 0 auto
}
 
.site-article-wrapper li {
	border-bottom: 1px solid #ccc
}
.site-article-wrapper li a {
	position: relative;
	display: block;
	padding: 54px 0 0px 230px
}
.site-article-wrapper li a:hover .title {
	color: #ff8500
}
.site-article-wrapper li a:hover .desc {
	color: #ff8500
}
.site-article-wrapper li a:hover .date{
	background:url(../images/datebg2.jpg) center no-repeat;  
}

.site-article-wrapper .date {
	position: absolute; background:url(../images/datebg.jpg) center no-repeat;
	top: 56px;
	left: 0;
	z-index: 3; text-align:center; width:120px; height:110px;
}
.site-article-wrapper .date .mm-dd {
	font-size: 50px;
	line-height: 74px;
	font-weight: bold;
	color: #999; 
	font-family: Arial, Helvetica, sans-serif
}
.site-article-wrapper .date .yy {
	font-size: 16px;
	line-height: 36px;
	color: #e6e5e5
}
.site-article-wrapper .title {
	margin-bottom: 7px;
	font-size: 20px;
	line-height: 48px;
	font-weight: bold;
	color: #1a1a1a;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden
}
.site-article-wrapper .desc {
	margin-bottom: 24px;
	font-size: 16px;
	color: #999;
	display: -webkit-box;
	height: 60px;
	line-height: 30px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}
.site-article-wrapper .tag {
	padding: 0 0 77px 230px
}
.site-article-wrapper .tag a {
	float: left;
	display: block;
	margin-right: 9px;
	padding: 0 10px;
	font-size: 16px;
	line-height: 28px;
	color: #b2b2b2;
	border: 1px solid #ccc
}
.site-article-wrapper .tag a:hover {
	color: #d90000;
	border-color: #d90000
}
.page { padding:40px 0;}
.singlepage{ padding-top:30px;}
p.info,h1.title{ text-align:center; color: #353535;}
p.info,p.info a{ color:#999999}
 